/*     166233 : 공백      */
.solid_line__166233__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__166233__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__166233__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__166233__ {height:10px}
}

/*     166234 : 타이틀 텍스트      */
.title__166234__ {font-size:0}
.title__166234__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__166234__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166234__.style_top p {padding-top:10px}
.title__166234__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__166234__.style_right p {padding-right:14px}
.title__166234__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__166234__.style_bottom p {padding-bottom:12px}
.title__166234__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__166234__.style_left p {padding-left:14px}
.title__166234__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__166234__.style_circle1 p {padding-left:18px}
.title__166234__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166234__.style_circle2 p {padding-left:18px}
.title__166234__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166234__ p {font-size:50px}
	.title__166234__.style_top p:before {width:24px}
	.title__166234__.style_right p:before {height:24px}
	.title__166234__.style_bottom p:before {width:24px}
	.title__166234__.style_left p:before {height:24px}
}

/*     166235 : 한줄 텍스트      */
.text__166235__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__166235__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__166235__ p {font-size:20px}
}

/*     166236 : 공백      */
.solid_line__166236__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__166236__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__166236__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__166236__ {height:10px}
}

/*     264558 : 공백      */
.solid_line__264558__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__264558__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__264558__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__264558__ {height:20px}
}

/*     264559 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__264559__ {overflow:hidden}
.pm-banner_responsive__264559__ * {box-sizing:border-box}
.pm-banner_responsive__264559__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__264559__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__264559__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__264559__ ul li.clear {clear:both}
.pm-banner_responsive__264559__ ul li a {display: table;margin: auto;padding: 5px;background: #fff;border-top:1px solid #f1f4f6}
.pm-banner_responsive__264559__ ul li:first-child a{border:none}
.pm-banner_responsive__264559__ ul li img {vertical-align:top;}
.pm-banner_responsive__264559__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

@media (min-width: 1024px){
  .pm-banner_responsive__264559__ ul li a {padding: 20px;}
  .pm-banner_responsive__264559__ ul li a {}
}


/*     264560 : 공백      */
.solid_line__264560__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__264560__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__264560__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__264560__ {height:20px}
}

